X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Why do I get 'ssl_error_no_cypher_overlap' when trying to connect to national lottery site uk?

Veröffentlicht

Normally connect to the UK national lottery site via firefox. Last few times I get the above error message. What is happening please?

Normally connect to the UK national lottery site via firefox. Last few times I get the above error message. What is happening please?

Ausgewählte Lösung

SSL_ERROR_NO_CYPHER_OVERLAP Your server apparently doesn't offer any cipher suites necessary to establish a secure https connection that are supported in Firefox. You can check what kind of cipher suites Firefox can make use of by visiting https://www.ssllabs.com/ssltest/viewMyClient.html

Diese Antwort im Kontext lesen 0

Mehr Details zum System

Installierte Plugins

  • Shockwave Flash 21.0 r0
  • Plugin that detects installed Citrix Online products (visit www.citrixonline.com).
  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.

Anwendung

  • User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:13.0) Gecko/20100101 Firefox/13.0.1

Weitere Informationen

FredMcD
  • Top 10 Contributor
4259 Lösungen 59636 Antworten
Veröffentlicht

Ausgewählte Lösung

SSL_ERROR_NO_CYPHER_OVERLAP Your server apparently doesn't offer any cipher suites necessary to establish a secure https connection that are supported in Firefox. You can check what kind of cipher suites Firefox can make use of by visiting https://www.ssllabs.com/ssltest/viewMyClient.html

SSL_ERROR_NO_CYPHER_OVERLAP Your server apparently doesn't offer any cipher suites necessary to establish a secure https connection that are supported in Firefox. You can check what kind of cipher suites Firefox can make use of by visiting https://www.ssllabs.com/ssltest/viewMyClient.html
FredMcD
  • Top 10 Contributor
4259 Lösungen 59636 Antworten
Veröffentlicht

Your System Details shows you are using Firefox 13 Please confirm.


Separate Security Issue: Update your Flash Player Note: Windows users should download the ActiveX for Internet Explorer. and the plugin for Plugin-based browsers (like Firefox).

Note: Windows 8 and Windows 10 have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the ActiveX.

Flash Player Version: 26.0.0.131

https://get.adobe.com/flashplayer/ Direct link scans current system and browser Note: Other software is offered in the download. <Windows Only>

https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) Note: Other software is offered in the download. <Windows Only> +++++++++++++++++++ See if there are updates for your graphics drivers https://support.mozilla.org/en-US/kb/upgrade-graphics-drivers-use-hardware-acceleration

Your System Details shows you are using Firefox 13 Please confirm. ---------- Separate Security Issue: Update your Flash Player '''Note: Windows users''' should download the '''ActiveX''' for ''Internet Explorer.'' '''and''' the '''plugin''' for ''Plugin-based browsers'' (like Firefox). '''Note: Windows 8 and Windows 10''' have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the ActiveX. Flash Player Version: '''26.0.0.131 ''' https://get.adobe.com/flashplayer/ Direct link scans current system and browser '''Note: Other software''' is offered in the download. <Windows Only> https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) '''Note: Other software''' is offered in the download. <Windows Only> +++++++++++++++++++ See if there are updates for your graphics drivers https://support.mozilla.org/en-US/kb/upgrade-graphics-drivers-use-hardware-acceleration
cor-el
  • Top 10 Contributor
  • Moderator
17537 Lösungen 158575 Antworten
Veröffentlicht

Your Firefox 13 version likely only supports some old cipher suites and obsolete TLS versions.

You can use the Firefox 45.9.0 esr version on your Mac OS X 10.6 version.

See also:

Your Firefox 13 version likely only supports some old cipher suites and obsolete TLS versions. You can use the Firefox 45.9.0 esr version on your Mac OS X 10.6 version. See also: *https://support.mozilla.org/en-US/kb/firefox-osx *https://download.mozilla.org/?product=firefox-45.9.0esr&os=osx&lang=en-US